Search found 2 matches

by GeminiDomino
Aug 03, 2017 11:05 am
Forum: EmailReporting
Topic: Email Reporting Plugin not compatible with Mantisbt 2.4.1
Replies: 19
Views: 13712

Re: Email Reporting Plugin not compatible with Mantisbt 2.4.

Okay, so just the master HEAD. I'll give it a try. Thanks.
by GeminiDomino
Aug 01, 2017 12:09 pm
Forum: EmailReporting
Topic: Email Reporting Plugin not compatible with Mantisbt 2.4.1
Replies: 19
Views: 13712

Re: Email Reporting Plugin not compatible with Mantisbt 2.4.

Where's the download for 0.10.0-DEV? The link in the readme goes to the releases download list, but the newest one listed there is 0.9.3.1 and it's not showing me any branches other than "master" and "master-0.9.x"